<!-- video widget -->
<div layout="row" layout-wrap layout-align="center center">
	<video 
		width="{{wbModel.setting.width}}" height="{{wbModel.setting.height}}" 
		ng-attr-autoplay="{{wbModel.setting.autoplay | trueOrUndefined}}" 
		ng-attr-controls="{{wbModel.setting.controls | trueOrUndefined}}" 
		ng-attr-loop="{{wbModel.setting.loop | trueOrUndefined}}" 
		poster="{{wbModel.setting.poster}}"
		preload="{{wbModel.setting.preload}}">
		<source src="{{wbModel.content.url}}" type="{{wbModel.content.mimeType}}" />
		Your browser does not support the video tag. It seems your browser is too old!
	</video>
</div>